export const mock_gift_update_data_list = [
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
    tag: 'new'
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
    tag: 'new'
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
    tag: 'new'
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
  {
    title: "Lotus’s",
    img: require("~/assets/images/mock_images/mock_gift_update_1.png"),
    logo: require("~/assets/images/mock_images/mock_gift_update_logo_1.svg"),
    description: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    how_to_gift: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.",
    branch_to_gift: ["Tesco Lotus Express",
      "Lotus Talad",
      "Lotus Payathai",
      "Tesco Lotus Express Rama2",
      "Tesco Lotus Samutprakarn",
      "Lotus’s Rama 4"],
    term_and_condition: "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.",
    product_name: "Product set",
    date_updated: "09/05/2020",
    time: "16:59",
  },
]
